From e6d5fe7dea795d02eb2eab6ac69aca81a3edc99d Mon Sep 17 00:00:00 2001
From: sathify <satheesh7@gmail.com>
Date: Fri, 29 Aug 2014 14:42:22 -0700
Subject: [PATCH] style(css) separate selectors and declarations by new lines

---
 css/angular-scenario.css | 3 ++-
 css/angular.css          | 8 ++++++--
 2 files changed, 8 insertions(+), 3 deletions(-)

diff --git a/css/angular-scenario.css b/css/angular-scenario.css
index b8d25c1c08d0..56032ed777fe 100644
--- a/css/angular-scenario.css
+++ b/css/angular-scenario.css
@@ -13,7 +13,8 @@ body {
   text-align: center;
 }
 
-#json, #xml {
+#json,
+#xml {
   display: none;
 }
 
diff --git a/css/angular.css b/css/angular.css
index a2921a61c9e1..8b3915383e3e 100644
--- a/css/angular.css
+++ b/css/angular.css
@@ -1,7 +1,11 @@
 @charset "UTF-8";
 
-[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak],
-.ng-cloak, .x-ng-cloak,
+[ng\:cloak],
+[ng-cloak],
+[data-ng-cloak],
+[x-ng-cloak],
+.ng-cloak,
+.x-ng-cloak,
 .ng-hide:not(.ng-hide-animate) {
   display: none !important;
 }
